#4737 Tag request nss-util-3.12.10-1.fc14 into buildroot override for f14
Closed: Fixed None Opened 9 years ago by emaldonado.

This is required in order to update nss and nss-softokn to 3.12.10.


tagged. let us know when we can untag.

Metadata Update from @emaldonado:
- Issue assigned to npetrov

3 years ago

Login to comment on this ticket.

Metadata